FACO Floor Plan System - Feature #966

Parent #953 Module : CRR Assessment A 1NAALAK

11/02/2022 12:19 - Chom-Nattanicha Phedpo

o

anue: Dev : Done LIN: 14/02/2022
anuaa: High IUATUNINUA:

Naunuln: Hot-Patiwat Yunchaiyaphum % @ 100%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
TgazLdya

155796

#1 - 11/02/2022 12:24 - Chom-Nattanicha Phedpo

- 1599 changed from Parent #941 Module : CRR Management Sub 7140 fu to Parent #953 Module : CRR Assessment @210 3%

- Parent task changed from #941 to #953

#2 - 15/02/2022 18:41 - Chom-Nattanicha Phedpo

- wounu1ely changed from Chom-Nattanicha Phedpo to Wasin Srihamontree

#3 - 17/02/2022 08:08 - Wasin Srihamontree

- dnmg changed from Dev : Todo to Dev : Doing

#4 - 17/02/2022 15:20 - Wasin Srihamontree
- 154 changed from 11/02/2022 to 14/02/2022

#5 - 17/02/2022 16:51 - Wasin Srihamontree
- uni GetCommentDataAPILpng added

- uni SaveComment APLpng added

- unu DeleteCommentAPILpng added

- % a1 changed from 0 to 100
Curl

curl -X GET "https:/flocalhost:44371/GetComment?idenNo=1468508138655" -H "accept: text/plain” -H "Authorization: Bearer
eyIhbGci0iITUzTING TSInRScCTETkpXVCI9 . ey ] bXBOZGUH 01 TwMS T s TmSnZkiic?S T6T jAwMS T sTrvzZX] 1ZCT6 TntwMS T s ImhBdHAGL y9z Y2 h 1 bWFzLnht bHMYXAub3Inl 3dz1 z TwMDivMDkvalit1bnRpdHicosY2xhabil 21 2F jdG9yT joia3BtYWdeil ClodHRwOiBvcINo
ZW1 heyStayb3NvZnQuY 291 3dz1| 2 TwMDEVMDYvaliR] bnRpdHkvY 2xhakilzL 33vbGU 10 ITWEFULVTRVT i L ClodHRwO1 Bve 2NoZW1 hoyS4bbbxz b2 Ful miy Zy93cySyMDALL zA11 21 kZWS8aXR5L 2Ns YW1 Ecy9oYXNoT joi 2677 YWQ1YzAENDh i M 860TEK LW Nz Y0032

JVKYmI IMDLKT iwiZX T jOXNTSNTMIN QBLCIuYmY10JE 10Dk 1Mz LM Qs Inl 2y T6 ImhdHASL ySyZWR tali51a3B2bC Sk2652L n51dDo4MDgz L yT s InF 12 C T6 TmhGdHAGL 9y ZWR t aW512382 bC5kZ652L m51dDoaMDEzLy19. Gkt RGSUeHTwaDhNg-
Ti1802)fpBMEIIPZYPDOGAILK" -H "AppKey: kpman"

Request URL

hitps://localhost:44371/GetComment ? idenNo=1468588138655

Server response

Code Details

2 Response body

"success":
"message”: ""
"messages

]
"test”,
@ "2802-82-17T09:37:56.45",

"createlrkStn™: "test”,

“updateBy":

“updatebte™:

“updatedrkStn™: null,

“movRunId”: null,

a519 APL uilatiniindeyanrindaifinas Database
Request URL

Server response
Code Details
S Response body

"success”
"message’
“messages” nu].'L,
“content": [

]
a1,
= "14665&!3!555'

2322 82-17T89:01:29.8912",
"createdrkStn": "kpl”,
"recsts”: "string™
}

1,
"statusCode”: 288,
“total": @,
"isExecute™: true

Response headers

access-control-allow-origin: *
content-type: application/json; charset=utf-g8
date: Thu, 17 Feb 2022 89:22:55 GMT

server: Microsoft-115/18.8
x-powered-by: ASP.NET
Curl

curl -X POST "hitps://localhost:44371/SaveComment™ -H "accept: text/plain” -H "Authorization: Bearer
eyJhbGei0iITUz TN TsTnRScCTIEThpXWCI9 . ey ] jhXBOZGLH 0 TwMS T s ImGnZ ik ?S T6T JAWMS T sTnVzZ)0 1 Z2CT6 TmbwMS T s ImhBdHAG Ly 9z Y2 h LbkF z L nhit b YXAub3nl 3dzL z TwMDkvMDkvaliit 1 bnRpdHios Y 2xhabil z1L 2F jdG9yT joia3BtYidil ClodHRwOiBve

2NoZu1hcy5tabilyb3NvZnQuY29tL 3dzL 2 TwMDEvMDYvahiR lbnRpdHivY2xhakizl 33vbGUI01 TTVVBFUIVTRVIAL CJodHRwO18ve 2NoZWihcy 54bhixzh2Fwl mSyZy93cy ByMDA1L zA11 21k ZWSBaNR5L 2NSYWL ty9o¥XNOT joi25] TYWQLY At NDhiMiBGOTEKLWTZNZY
m:jzjmvnmummjumgmuj@mwwmjEmu.uu:_-ms:-hcyts:-muumLmnntaus1a3am:stzaszL-s1wo4m|;z|_y151-:uuammmysymmmanzxsmszuslmmgzqn.atntummmhn;-
TilBozfpEMEIIPZYPDOSAIUK" -H : kpman" -H "Content-Type: application/json” -d "

[{\"FlagSave\”:\"D\", \"cupode str.i.ng\" \"offcde\":\"string\", \"ideno\":\"1460500138655\", \"unirecque\":36, \"transdte\":\"2022-02-

Request URL

https://localhost : 44371/ SaveComment

Server response

Code Details

= Response body

{
"success”: true,
“message”
“messages": null,

"recsts": "str'ilg"
}

1,

"statusCode™: 288,
"total": @,
"isExecute": true

}

#6 - 17/02/2022 16:52 - Wasin Srihamontree
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#7 - 21/03/2022 17:40 - Pang-kanjanart Chandaphol
- Parent task deleted (#953)

#8 - 21/03/2022 17:43 - Pang-kanjanart Chandaphol
- AN Y changed from Medium to High

#9 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#10 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol

- nounn1ely changed from Wasin Srihamontree to Hot-Patiwat Yunchaiyaphum

#11 - 22/03/2022 09:32 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#12 - 22/03/2022 10:11 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Done

unu

GetCommentDataAPI.png 58.8 KB 17/02/2022 Wasin Srihamontree
SaveComment APL.png 32.6 KB 17/02/2022 Wasin Srihamontree
DeleteCommentAPIL.png 80.6 KB 17/02/2022 Wasin Srihamontree
